.div_box01 h2 span {
    display: block;
    font-weight: 400;
    font-size: 14px;
}

.div_box01.benefit .div_boxMin01,
.div_box01.benefit .div_boxMin02 {
    margin-bottom: 25px;
}

.recommend ul.checkList01b p {
    padding-left: 25px;
}

.qaBoxWrap .h3_ti02{
	position: relative;
}

.qaBoxWrap .qaTxt01{
	position: relative;
}

.qaBoxWrap .cqa_list {
	margin-left: 37px;
}

@media screen and (max-width: 768px) {

	#subMainWrap{
		background: url(../img/bg_submain_sp.jpg)no-repeat center top;
		background-size: cover;
	}

    .qaBoxWrap .div_boxMin01,.qaBoxWrap .div_boxMin02{
		margin-bottom: 20px;
	}

	.qaBoxWrap .h3_ti02{
		padding-left: 40px;
	}

	.qaBoxWrap .h3_ti02:before{
		width: 25px;
		height: 25px;
		content: "Q.";
		color: #1d3455;
		font-size: 15px;
		position: absolute;
		top: 0;
		left: 10px;
	}

	.qaBoxWrap .qaTxt01{
		padding-left: 40px;
	}

	.qaBoxWrap .qaTxt01:before{
		width: 25px;
		height: 25px;
		content: "A.";
		color: #03429a;
		font-size: 15px;
		font-weight: bold;
		position: absolute;
		top: 0;
		left: 11px;
	}
}

@media screen and (min-width: 769px) {

	#subMainWrap{
		background: url(../img/bg_submain_pc.jpg)no-repeat center top;
	}
	
    .qaBoxWrap .div_boxMin01,.qaBoxWrap .div_boxMin02{
		margin-bottom: 25px;
	}

	.qaBoxWrap .h3_ti02{
		padding-left: 40px;
	}

	.qaBoxWrap .h3_ti02:before{
		width: 25px;
		height: 25px;
		content: "Q.";
		color: #1d3455;
		font-size: 20px;
		position: absolute;
		top: 0;
		left: 10px;
	}

	.qaBoxWrap .qaTxt01{
		padding-left: 40px;
	}

	.qaBoxWrap .qaTxt01:before{
		width: 25px;
		height: 25px;
		content: "A.";
		color: #03429a;
		font-size: 20px;
		font-weight: bold;
		position: absolute;
		top: 0;
		left: 11px;
	}
}